:root {
  --background:   #f8f9fa;
  --link:         #ff003e;
  --white:        #ffffff;
}

html {
  margin-top: 0px !important;
}

small, .small {
  display: inline-block;
}

.mm-menu {
  left: -100%;
}

.mm-menu--opened {
  left: 0;
}

.top-stories .tags {
  line-height: 1.2;
  padding-top: 0.25rem;
}

.page-numbers-pagination {
  text-align: center;
}

.page-numbers-pagination a {
  font-size: 1.25rem;
}

.main-nav-menu-box {
  flex-direction: column !important;
  padding: 1rem !important;
}

.main-nav-menu-box li {
  background-color: var(--background);
  padding: 0.5rem;
  margin-bottom: 0.5rem;
}

.main-nav-menu-box li a {
  font-size: 0.85rem;
}

.main-nav-menu-box li ul li {
  padding: 0;
  margin-bottom: 0;
  background-color: transparent;
}

.main-nav-menu-box li ul li a {
  display: block;
  white-space: nowrap;
}

/* nav.navbar .container-fluid .menu-wrap .top-menu .navbar-collapse .navbar-nav .dropdown-menu ul {
  grid-template-columns: repeat(2, 1fr);
} */

nav.navbar .container-fluid .menu-wrap .top-menu .navbar-collapse .navbar-nav .dropdown-menu ul li {
  min-width: auto;
}

.single-post .text-holder p a {
  text-decoration: underline;
  color: var(--link);
}

ol.breadcrumb li.breadcrumb-item a,
ol.breadcrumb li.breadcrumb-item.active span {
  font-weight: bold;
  font-size: 0.85rem;
  display: inline-block;
}

.video-article .iframe-wrap {
  position: relative;
  padding-bottom: 56.25%;
  margin-bottom: 0.5rem;
}

.video-article .iframe-wrap iframe {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.video-article .lity-link {
  display: block;
  position: relative;
}

.video-article .lity-link .play-icon {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: var(--white);
  opacity: 0.7;
  font-size: 2.5rem;
}

.main .action-grid.older-posts .post span.category a,
.video-article span.category a {
  color: var(--link);
  font-size: 0.8rem;
  font-weight: bold;
  text-transform: uppercase;
}

.blog-post .sidebar .list-group .list-group-item h5, .blog-post .sidebar .list-group .list-group-item .h5 {
  font-weight: bold;
}

nav ul.pagination {
  margin-top: 2rem;
  justify-content: center;
}

nav ul.pagination .page-item:first-child {
  border-top-left-radius: 0.375rem;
  border-bottom-left-radius: 0.375rem;
}

nav ul.pagination .page-item span.current {
  padding: 0.375rem 0.75rem;
  display: block;
  background-color: var(--link);
  position: relative;
  font-size: 1rem;
  color: #fff;
  text-decoration: none;
  border: 1px solid #d2dbd9;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  font-weight: bold;
}

nav ul.pagination .page-item span.dots {
  color: var(--link);
  font-weight: bold;
  padding: 0.375rem 0.75rem;
  display: block;
  background-color: #fff;
  position: relative;
  font-size: 1rem;
  text-decoration: none;
  border: 1px solid #d2dbd9;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  margin-left: -1px;
}

nav ul.pagination .page-item .page-link {
  color: var(--link);
  font-weight: bold;
}

nav ul.page-numbers {
  margin-top: 2rem;
  justify-content: center;
  list-style: none;
  padding: 0;
  display: flex;
  border-top-left-radius: 0.375rem;
  border-bottom-left-radius: 0.375rem;
}

nav ul.page-numbers li a, nav ul.page-numbers li span.page-numbers.dots  {
  color: var(--link);
  font-weight: bold;
  padding: 0.375rem 0.75rem;
  display: block;
  background-color: #fff;
  position: relative;
  font-size: 1rem;
  color: var(--link);
  text-decoration: none;
  border: 1px solid #d2dbd9;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  font-weight: bold;
}

nav ul.page-numbers li span.current {
  color: var(--link);
  font-weight: bold;
  padding: 0.375rem 0.75rem;
  display: block;
  background-color: var(--link);
  position: relative;
  font-size: 1rem;
  color: #fff;
  text-decoration: none;
  border: 1px solid var(--link);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  font-weight: bold;
}

nav ul.page-numbers li:not(:first-child) a {
  margin-left: -1px;
}

nav ul.page-numbers li:not(:first-child) span {
  margin-left: -1px;
}

nav ul.page-numbers li:first-child a, nav ul.page-numbers li:first-child span {
  border-top-left-radius: 0.375rem;
  border-bottom-left-radius: 0.375rem;
}

nav ul.page-numbers li:last-child a, nav ul.page-numbers li:last-child span {
  border-top-right-radius: 0.375rem;
  border-bottom-right-radius: 0.375rem;
}

.main .action-grid.older-posts .post .post-image {
  min-height: 14rem;
}

label.wp-block-archives__label {
  font-weight: bold;
  color: var(--link);
  font-size: 0.85rem;
  display: block;
  margin-bottom: 0.5rem;
}

.widget_archive ul.wp-block-archives-list {
  font-size: 0.85rem;
  padding-left: 1rem;
  margin-bottom: 0;
}

.iframe-wrap {
  position: relative;
  padding-bottom: 75%;
  width: 100%;
}

.iframe-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

div#input_1_7 > div {
  display: block;
  margin: 0 auto;
}

.gform_footer.top_label {
  justify-content: center;
}

.main .action-grid.author-posts {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 2rem;
  row-gap: 2rem;
}

.main .action-grid.author-posts .card-img-top {
  padding-bottom: 18rem;
  background-size: cover;
  background-position: center;
}

.teams-ul .list-group-item {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-weight: bold;
}

.teams-ul .list-group-item .logo-bg, .logo-bg {
  width: 3rem;
  height: 3rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-right: 1rem;
}

table.table .logo-bg, .logo-bg {
  max-width: 24px;
  max-height: 24px;
}

table.table thead tr th u {
  display: inline-block;
}

.box-score.team-schedule .game {
  min-width: 65px;
}

div#schedule .box-score.team-schedule {
  margin-top: 2rem;
  border-top: 1px solid rgba(0,0,0,0.15);
}

div#schedule .box-score.team-schedule .game.league-select, div#schedule .box-score.team-schedule .game.date-select {
  min-width: 200px;
}

div#schedule .box-score.team-schedule .game.league-select .form-select, div#schedule .box-score.team-schedule .game.date-select .form-select {
  width: 100%;
}

.box-score.team-schedule .game .teams li img {
  margin-right: 0;
}

.box-score.team-schedule .game.league-select .form-select, .box-score.team-schedule .game.date-select .form-select {
  width: auto;
}

.box-score .game, .box-score.team-schedule .game {
  min-width: 100px;
}

.box-score.team-schedule .game .teams .status {
  text-transform: none;
}

.box-score.team-schedule .game .teams li {
  justify-content: space-between;
}

.box-score.scores {
  position: relative;
}

.box-score.scores .date_radio {
  position: absolute;
  left: -9999px;
}

.box-score.scores .game .teams li {
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.box-score.scores .game .teams li label {
  display: block;
  cursor: pointer;
}

.box-score.scores .game .teams li span.large {
  display: block;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: bold;
}

.page-link.active, .active > .page-link, .page-link.active:hover, .active > .page-link:hover {
  background-color: var(--link);
  border-color: var(--link);
  color: var(--white);
}

.page-link, .page-link:hover {
  color: var(--link);
}

.box-score .game.league-select .form-select, .box-score .game.date-select .form-select {
  width: auto;
}

.scores-wrap .single-game-score {
  display: block;
}

.scores-wrap .single-game-score .header {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
}

.scores-wrap .single-game-score .header .status {
  flex: 1 0 0%;
  font-weight: bold;
  font-size: 0.75rem;
}

.scores-wrap .single-game-score .header .scores {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}

.scores-wrap .single-game-score .header .scores > div {
  font-weight: bold;
  font-size: 0.75rem;
  padding: 0.25rem 0.5rem;
  min-width: 50px;
}

.scores-wrap .single-game-score .score-body {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
}

.scores-wrap .single-game-score .score-body .scores {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}

.scores-wrap .single-game-score .score-body .scores > div {
  font-weight: normal;
  font-size: 1rem;
  padding: 0.25rem 0.5rem;
  min-width: 50px;
}

.scores-wrap .single-game-score .score-body .matchup {
  flex: 1 0 0%;
  font-weight: bold;
  font-size: 1rem;
}

.scores-wrap .single-game-score .score-body .matchup .team {
  padding: 0.5rem 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}

.scores-wrap .single-game-score .score-body .matchup .team a {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.scores-wrap .single-game-score .score-body .matchup .team .logo-bg {
  max-width: 40px;
  max-height: 40px;
}

.scores-wrap .single-game-score .score-body .matchup .team p span {
  font-weight: normal;
  font-size: 0.75rem;
  display: block;
}

.loading-screen {
  position: fixed;
  z-index: 2000;
  background-color: #fff;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.loading-screen .progress {
  width: 300px;
}

.player-card .player-header .player-img {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.box-score .game .teams li img {
  margin-right: 0;
}

.global-scores-wrap .list-group, .division-card .list-group {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  border-radius: 0;
}

.global-scores-wrap .list-group-item, .division-card .list-group-item {
  flex: 0 1 50%;
}

.global-scores-wrap .list-group-item:nth-child(2n+2) {
  margin-left: -1px;
}

.global-scores-wrap .list-group-item:nth-child(2) {
  margin-left: -1px;
  border-top: 1px solid rgba(0,0,0,0.15);
}

.division-card .list-group-item:nth-last-child(2) {
  border-bottom: none;
}

.teams-ul .list-group-item {
  background-color: transparent;
}

div#gform_wrapper_2.gform_wrapper.gravity-theme .gform_fields {
  grid-row-gap: 0% !important;
}

div#gform_wrapper_2.gform_wrapper.gravity-theme .gform_footer, div#gform_wrapper_2.gform_wrapper.gravity-theme .gform_page_footer {
  padding: 0;
  margin: 0;
}

input#gform_submit_button_2 {
  margin-bottom: auto !important;
  display: block;
  width: 100%;
  height: 3.65rem;
  font-size: 1rem;
  max-width: 90px;
}

p.gform_required_legend {
  display: none !important;
}

div#gform_wrapper_2 .gform_footer.top_label {
  flex: 0 0 0%;
}

div#gform_wrapper_2.gform_wrapper.gravity-theme .ginput_complex input, div#gform_wrapper_2.gform_wrapper.gravity-theme .ginput_complex select, div#gform_wrapper_2.gform_wrapper.gravity-theme input[type=email] {
  font-size: 0.85rem;
  padding: 0.15rem 0.5rem;
  margin-bottom: 0.25rem;
}

div#field_2_3, div#gform_fields_2, div#gform_wrapper_2 .gform-body.gform_body {
  margin-right: 0 !important;
}

.left-sidebar .wp-block-image, .right-sidebar .wp-block-image {
  margin-bottom: 0;
}

.history-page .post-image {
  background-size: cover;
  background-position: center;
  min-height: 15rem;
}

.blog-post .action-grid .post .post-image {
  min-height: 15rem;
}

.desktop-search .btn, .mobile-search .btn, .desktop-search input.form-control, .mobile-search input.form-control {
  height: 30px;
}

nav.navbar .container-fluid .menu-wrap .bottom-menu, nav.navbar .container-sm .menu-wrap .bottom-menu, nav.navbar .container-md .menu-wrap .bottom-menu, nav.navbar .container-lg .menu-wrap .bottom-menu, nav.navbar .container-xl .menu-wrap .bottom-menu, nav.navbar .container-xxl .menu-wrap .bottom-menu {
  padding: .35rem 0.5rem;
}

.mobile-subnav {
  display: none;
}

.mobile-sidebar {
  display: none;
}

div#gform_fields_2 {
  position: relative;
}

div#input_2_5 {
  
}

div#input_2_5 > div {
  width: 19rem !important;
  transform:scale(0.94);
  transform-origin: 0 0;
}

footer {
  padding: 3rem 0;
}

.cover-image {
  background-size: cover;
  background-position: top center;
  padding-bottom: 75%;
  width: 100%;
}

@media screen and (max-width: 1023px) {
  #league-nav {
    display: block !important;
    overflow-x: scroll;
  }
  #league-nav .navbar-nav {
    flex-direction: row;
    justify-content: center;
  }
  .mobile-subnav {
    background-color: #000;
    display: block;
    width: 100%;
  }
  .mobile-sidebar {
    display: block;
  }
  .desktop-sidebar {
    display: none;
  }
  .home nav ul.pagination, .league-template-default nav ul.pagination {
    margin-bottom: 3rem;
  }
  div#input_2_5 > div {
    width: 14.5rem !important;
    transform:scale(1);
    transform-origin: 0 0;
  }
}

@media screen and (max-width: 767px) {
  .post.history-page {
    margin-bottom: 2rem;
  }
  nav.navbar .navbar-brand img {
    height: 60px;
    width: 75px;
    max-height: none;
    max-width: none;
  }
  .player-card .player-header .player-img img {
    margin: 0 auto;
    padding: 1rem;
  }
  .teams-page .col-md-6 {
    margin-bottom: 2rem;
  }
  div#input_2_5 > div {
    width: 100% !important;
    transform:scale(1);
    transform-origin: 0 0;
  }
  input#gform_submit_button_2 {
    height: 8.65rem;
  }
}